This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 768580

Summary: [abrt] imsettings-1.2.6-1.fc16: _g_local_file_info_get: Process /usr/libexec/imsettings-daemon was killed by signal 11 (SIGSEGV)
Product: [Fedora] Fedora Reporter: Xobrt <doclinux>
Component: glib2Assignee: Matthias Clasen <mclasen>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 19CC: i18n-bugs, mclasen, paul, pertusus, rdieter, tagoh
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:0f0d310aa2b6fa4469fde2602e79fc450ad7bd06
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-05-30 21:42:52 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
File: maps
none
File: var_log_messages
none
File: backtrace none

Description Xobrt 2011-12-17 01:33:01 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/imsettings-daemon
crash_function: _g_local_file_info_get
executable:     /usr/libexec/imsettings-daemon
kernel:         3.1.5-2.fc16.x86_64
pid:            1666
pwd:            /
reason:         Process /usr/libexec/imsettings-daemon was killed by signal 11 (SIGSEGV)
time:           Sat 17 Dec 2011 09:14:10 AM MSK
uid:            1000
username:       Lyao

backtrace:      Text file, 69527 bytes
maps:           Text file, 12588 bytes
var_log_messages: Text file, 12504 bytes

build_ids:
:80d1527bdbaa66a7f4467a3432a25332fb76758a
:3ed9e61c2b7e707ce244816335776afa2ad0307d
:98fa95d21e16075ada6df19748c6c133ee9165d0
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:87461d97d0ba0bd94e4d74ff0879190b67b326c5
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:ab59942678bcdecb23756804dcd0aac63ccc1669
:30af62b93e2ab7dbaf39c52e346cd52101b4b590
:9d1209fc79304f03cc839de1c0036c61b48dfff8
:638db099ff5fb986d1a092629d1bb1dca5be4904
:e5429e0905bedecc534b057783916ba43e06a66e
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:e2e67b3ae2579e1667b73ad385f61552931024e9
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:b0eabf9093defbfdd0857ea3ed1a4563b743434e
:aa733447f84020c94a66814e501a36e248cbb43d
:362576adc51e9ae9230a4bc77d3486ba351450b1
:c3cc06ceb6e1a99743164a9db770a23d5a68dd47
:be507c791e34415e8f42f0e6030c889b2895cf9a
:e5d7ac2dfe435e205e491f7ce827563859fca4f4
:c4924db04d383a9bc47e4b574ab6aab112a3169e
:3e2404bd469800afd61eda83d0292a2165ef0db0
:30d222cbaa7087ff6613d2737d967fc570ec8a72
:650b733aecfb9c46bdfc023661f19244a278df04
:e02146cbd7b3747790cf4808baa58dc78c2e0042
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:88d586ed67ebe5227b761b4ab2e02433f29c840f
:0949b493f01e0553822be3bd14def9dbe79b804f

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-21.x86_64 (Fedora Project) 1323630785
:/usr/lib64/libimsettings.so.5.2.0 imsettings-libs-1.2.6-1.fc16.x86_64 (Fedora Project) 1323630820
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1323632712
:/lib64/libgmodule-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1323632343
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1323632342
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1323632341
:/lib64/libpthread-2.14.90.so glibc-2.14.90-21.x86_64 (Fedora Project) 1323630785
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-21.x86_64 (Fedora Project) 1323630785
:/usr/lib64/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64 (Fedora Project) 1323632355
:/lib64/libglib-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1323632343
:/lib64/libgobject-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1323632343
:/usr/lib64/libnotify.so.4.0.0 libnotify-0.7.4-1.fc16.x86_64 (Fedora Project) 1323973904
:/lib64/libgcc_s-4.6.2-20111027.so.1 libgcc-4.6.2-1.fc16.x86_64 (Fedora Project) 1323632310
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1323632337
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1323632337
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.10.1-2.fc16.x86_64 (Fedora Project) 1323973932
:/lib64/libdl-2.14.90.so glibc-2.14.90-21.x86_64 (Fedora Project) 1323630785
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1323632337
:/lib64/libc-2.14.90.so glibc-2.14.90-21.x86_64 (Fedora Project) 1323630785
:/lib64/librt-2.14.90.so glibc-2.14.90-21.x86_64 (Fedora Project) 1323630785
:/lib64/libz.so.1.2.5 zlib-1.2.5-5.fc16.x86_64 (Fedora Project) 1323630796
:/lib64/ld-2.14.90.so glibc-2.14.90-21.x86_64 (Fedora Project) 1323630785
:/lib64/libgthread-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1323632343
:/lib64/libresolv-2.14.90.so glibc-2.14.90-21.x86_64 (Fedora Project) 1323630785
:/lib64/libutil-2.14.90.so glibc-2.14.90-21.x86_64 (Fedora Project) 1323630785
:/usr/libexec/imsettings-daemon imsettings-1.2.6-1.fc16.x86_64 (Fedora Project) 1323973914
:/lib64/libgio-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1323632343
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-21.x86_64 (Fedora Project) 1323630785
:/lib64/libselinux.so.1 libselinux-2.1.6-5.fc16.x86_64 (Fedora Project) 1323630795
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.10.1-2.fc16.x86_64 (Fedora Project) 1323973932

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-cEFumVbjDh,guid=7b4d4e6d2d964b09402282450000003b
:XDG_SESSION_COOKIE=54e15dffe0ccddd178c71e450000000f-1324098850.319049-200262536
:XDG_RUNTIME_DIR=/run/user/Lyao
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=Lyao
:XDG_SESSION_ID=2
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-cEFumVbjDh,guid=7b4d4e6d2d964b09402282450000003b
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-Lyao-1Jodi4/database
:USER=Lyao
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1583
:SHLVL=1
:PWD=/home/Lyao
:GNOME_KEYRING_CONTROL=/tmp/keyring-RMCy2l
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=Lyao
:HOME=/home/Lyao

smolt_data:
:
:
:General
:=================================
:UUID: c3976f3f-9392-47af-989d-1b88b0469e1e
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 5624.87
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Athlon(tm) II X2 220 Processor
:CPU Stepping: 3
:CPU Family: 16
:CPU Model Num: 6
:Number of CPUs: 2
:CPU Speed: 2800
:System Memory: 3954
:System Swap: 3999
:Vendor: Gigabyte Technology Co., Ltd.
:System: GA-MA770-UD3 
:Form factor: Desktop
:Kernel: 3.1.5-2.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4098:17296:5208:45058) pci, ahci, STORAGE, GA-MA770-DS3rev2.0 Motherboard
:(4098:22911:4098:22871) pci, pcieport, PCI/PCI, RD790 PCI to PCI bridge (PCI express gpp port F)
:(4318:3044:4318:20786) pci, snd_hda_intel, MULTIMEDIA, High Definition Audio Controller
:(4098:22871:4098:22871) pci, None, HOST/PCI, RX780/RX790 Chipset Host Bridge
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4172:32804:5208:4096) pci, firewire_ohci, FIREWIRE, GA-EP45-DS5 Motherboard
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, k10temp, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4332:33128:5208:57344) pci, r8169, ETHERNET, GA-EP45-DS5 Motherboard
:(4098:22904:4098:22871) pci, pcieport, PCI/PCI, RD790 PCI to PCI bridge (external gfx0 port A)
:(4098:17308:5208:20482) pci, pata_atiixp, STORAGE, SB7x0/SB8x0/SB9x0 IDE Controller
:(4098:17285:5208:17285) pci, piix4_smbus, SERIAL, GA-MA770-DS3rev2.0 Motherboard
:(4098:17309:4098:17309) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:5208:40994) pci, snd_hda_intel, MULTIMEDIA, GA-MA770-DS3rev2.0 Motherboard
:(4098:17305:5208:20484) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI2 Controller
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4358:12550:4486:5125) pci, via-rhine, ETHERNET, VT6105/VT6106S [Rhine-III]
:(4098:17302:5208:20484) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4318:3237:4318:20786) pci, nouveau, VIDEO, N/A
:(4098:17303:5208:20484) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17304:5208:20484) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17302:5208:20484) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17304:5208:20484) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17303:5208:20484) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda3 / ext4 4096 4096 5039583 1019885 763885 1281120 964294 964294
:/dev/sda2 /home ext4 4096 4096 12598961 5822132 5182132 3203072 3077353 3077353
:/dev/sda1 /boot ext4 1024 1024 495844 410940 385340 128016 127747 127747
:/dev/sdb4 WITHHELD ext4 4096 4096 462824302 165828540 142318422 117555200 116885993 116885993
:
Comment 1 Xobrt 2011-12-17 01:33:04 EST
Created attachment 548086 [details]
File: maps
Comment 2 Xobrt 2011-12-17 01:33:06 EST
Created attachment 548087 [details]
File: var_log_messages
Comment 3 Xobrt 2011-12-17 01:33:10 EST
Created attachment 548088 [details]
File: backtrace
Comment 4 Akira TAGOH 2011-12-19 00:02:22 EST
Can you explain more details background how you saw this error?
Comment 5 Fedora End Of Life 2013-01-16 12:43:42 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Akira TAGOH 2013-01-23 04:37:47 EST
If the analysis isn't wrong, the erroneous code is still there in glib. moving to rawhide and reassigning.
Comment 7 Fedora End Of Life 2013-04-03 12:08:45 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19